<?

defined('_IN_JOHNCMS') or die('Error: restricted access');

require_once ('incfiles/class_mainpage.php');
$mp = new mainpage();
echo '<div>' .
     '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/about.html">Что такое Киссвап.Ру?</a><br />' .
     '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/news.html">Новости</a>  [11.07.10 / 11:02]
	 </div>' .
     '<div class="menu"><img src="' . $home . '/images/obmen.gif" width="12" height="11" alt="-" /> <a href="' . $home . '/down/">Зона обмена</a> '; include('down/stat1.php'); echo''; echo '<div class="small">музыка, видео, игры, софт</div></div>';

function blog_count($prefix)
{
global $realtime;
$count = mysql_result(mysql_query('SELECT COUNT(*) FROM `' . $prefix . 'blogs`;'), 0);
$new = mysql_result(mysql_query('SELECT COUNT(*) FROM `' . $prefix . 'blogs` WHERE `time` > ' . strtotime(date('d.m.o',$realtime)) . ';'), 0);
if ($new > 0)
$count .= '&nbsp;/&nbsp;<span class="red">+' . $new . '</span>';
return $count;
}
	 include_once 'foto/lugaro/inc/count.php';
	 include_once $SERVER['DOCUMENT_ROOT'].'piramida/func_piramid.php';
echo '<div>';
echo '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/blogs/">Дневники</a> [' . blog_count($set['prefblog']) . ']<br />';
echo '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/znak/">Знакомства</a> [' . kuser() . ']<br />';
echo '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/forum/">Форум</a> [' . wfrm() . ']<br />';
echo '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/chat/">Мини-чат</a> [' . wch() . ']<br />';
echo '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/stena.html">Общая стена</a> [' . gbook() . ']<br />'; 
echo '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/piramida/">ICQ пирамида</a> ['.pir_count().']<br />';
echo '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/foto/">Фотоальбомы</a> ' . $count_albom . '<br />';
echo '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/library/">Библиотека</a> [' . stlib() . ']<br />';
echo '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/service.html">Наши сервисы</a><br />';
echo '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/mp3/">Поиск mp3</a> NEW!<br />';
echo '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/info.html">Информация</a><br />';
echo '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/users.html">Пользователи</a> [' . kuser() . ']<br />';
echo '<img src="' . $home . '/theme/' . $set_user['skin'] . '/images/act.gif" width="9" height="9" alt="-" /> <a href="' . $home . '/contacts.html">Контакты и реклама</a><br /></div>';

?>